## node-wrappy 1.0.1

=== debian/changelog ===
node-wrappy (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Sep 2015 06:24:41 +0200
