## node-wrappy 1.0.2

=== debian/changelog ===
node-wrappy (1.0.2-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009495)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 16:30:52 +0200

node-wrappy (1.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + node-wrappy: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (tap)

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 16:47:41 +0100

node-wrappy (1.0.2-1) unstable; urgency=low

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Jun 2016 19:10:41 +0200
