=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-wrappy-$1/ \
 https://github.com/npm/wrappy/tags .*/archive/.*/v?([\d\.]+).tar.gz
